Package gnuradio-companion 3.10.2.0-6 (x86_64) already flagged

gnuradio-companion has already been flagged out-of-date.

You can return to the package details page for gnuradio-companion.